[Resuelto/Solved] Errores al actualizar manjaro con pacman

Tratando de actualizar usando:

sudo pacman -Syu

me sale lo siguiente ya intente varias soluciones que encontré en el foro pero ninguna con exito

Espero me puedan ayudar a solucionar mi problema, de antemano gracias.

Tienes que ver esto. Lo siento que tenemos la version en castellano

1 Like

Hice lo que dice el post pero,me sale esto:

Cuando acabas con los que no existen, sigue con lo de update.
sudo pacman-mirrors -f && sudo pacman -Syyu
Igual tienes que fsck el disco ... El error no me parece conocido.

Intenta con:
pamac upgrade

1 Like

Gracias ya se soluciono, después de fsckel disco, ya vi a que paquete tenia que hacer lo del primer post al que me direccionaste.

1 Like

Forum kindly sponsored by